Bug 331061 - Review Request: Liferea
Review Request: Liferea
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 20:40 EDT by Brian Pepple
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-13 20:41:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2007-10-13 20:40:51 EDT
Package Change Request
======================
Package Name: Liferea
New Branches: F-8
Comment 1 Kevin Fenzi 2007-10-14 15:44:39 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.